Description

Référence

https://projects.piratenpartei.ch/projects/rechtssammlung/wiki

Plusieurs documents du Parti Pirate ne sont pas disponible en FR. Pour corriger, ce problème, la PPV demande à la responsable

administrative d'effectuer les traductions des documents suivant:

Présidence de l’Assemblée Pirate

[Règlement interne de la Présidence d'Assemblé Pirate [https://projects.piratenpartei.ch/dmsf/files/3577/view]] du 18.8.2015

(allemand)

Comité

[https://projects.piratenpartei.ch/dmsf/files/3610/view/ [Geschäftsreglement]] vom 31.3.2015 (allemand)

[https://projects.piratenpartei.ch/dmsf/files/3784/view/ [Ressortverteilung]] vom 1.10.2018 (allemand)

[https://projects.piratenpartei.ch/dmsf_files/1462/view/ [Datenschutzrichtlinie]] vom 8.3.2011 (allemand)

[https://projects.piratenpartei.ch/dmsf_files/1478/view/ [Reglement Internationale Koordinatoren]] vom 26.10.2011 (allemand)

Tribunal Pirate

[https://piratengericht.ch/site/assets/files/1063/vfr-20180410.pdf [Règles de procédure]] vom 10.04.2018 (allemand)

History

#1 - 28 May 2019 05:57 - egermond

- Description updated

#2 - 29 May 2019 13:04 - jorgo

Bitte passt auf, insbesondere im Wiki hat es Unterschiede De/Fr, z.B.

Beim deutschen Text: Geschäftsreglement vom 24.4.2017

Beim französischen Text: Geschäftsreglement vom 31.3.2015 (allemand)

Der französische Link ist also veraltet.

Es gibt auch weitere Redundanzen und veraltete Dokumente, z.B.

https://projects.piratenpartei.ch/projects/rechtssammlung/dmsf?folder_id=184

Gültig sind davon heute nur

Geschäftsreglement GRV-2017-04-25.pdf (das alle vorgängigen ersetzt hat)

Sitzungsreglement_20120410.PDF (das die Sitzungsordnung_20110825.PDF ersetzt hat)

Wenn man die gesamte Rechtssammlung ansieht, sollte man vor den Übersetzungen bereinigen und priorisieren: 

https://projects.piratenpartei.ch/projects/rechtssammlung/dmsf?folder_id=177

Auch die Namensgebung / Reihenfolge (Reglement - Ordnung - Richtlinie ...) ist überarbeitenswürdig.

Könnte das die PPV vorbereiten und zuhanden einer Vorstandssitzung traktandieren? Für die Herbst PV könnte man dann eine grosse Bereinigung

planen...

#3 - 02 June 2019 07:26 - egermond

Je vous remercie pour ces informations Jorgo.

Et c'est justement le problème. Il est difficile de faire le tri dans des documents que l'on ne comprends pas. ;-)

Nous allons voir ça avec le service de traduction dans cette ordre:

1. Combien de temps pour la traduction
2. Établir un résumé des différents documents (en fonction du temps de traduction)

3. Fixer des priorités de traduction, si cela est nécessaire

4. Prévoir un grand nettoyage si le besoin existe.

Je garde précieusement vos commentaires et les ferrais suivre lors de nos discussions.

Traduction deepl.com:

Vielen Dank für diese Information, Jorgo.

Und genau das ist das Problem. Es ist schwierig, Dokumente zu sortieren, die nicht verstanden werden. ;-)

Wir werden uns in dieser Reihenfolge mit der Übersetzungsabteilung in Verbindung setzen:

1. Wie lange dauert es, bis die Übersetzung fertig ist?

2. Erstellen Sie eine Zusammenfassung der verschiedenen Dokumente (abhängig von der Übersetzungszeit).

3. Setzen Sie bei Bedarf Übersetzungsprioritäten.

4. Planen Sie bei Bedarf eine gründliche Reinigung.

Ich behalte Ihre Kommentare sorgfältig und werde sie während unserer Diskussionen weiterleiten.

#4 - 11 June 2019 17:15 - marief

Bonjour,

J'ai besoin d'un peu de temps pour répondre à la pre mière demande (combien de temps). En particulier, je suis presque sûre d'avoir traduit tous les

règlements de l'Assemblée Pirate. Il faut que je vérifie si je me trompe ou bien où se trouvent les versions françaises. Dans les mails d'invitation au

assemblée des deux années passées, il me semble qu'on avait mis le lien en français pour tous les règlements.

#5 - 11 June 2019 17:35 - marief

Ah non en effet, excusez, ces règlements-là je n'ai pas dû les traduire,

Tut mir leid, Ja diese dokumente sind noch zu übersetzen.

#6 - 11 June 2019 17:39 - marief

Ich schätze

[https://projects.piratenpartei.ch/dmsf/files/3610/view/

 [Geschäftsreglement]] vom 31.3.2015 (allemand) : ung. 2 stunden

 https://projects.piratenpartei.ch/dmsf/files/3784/view/ : ung. 1 stunde

https://piratengericht.ch/site/assets/files/1063/vfr-20180410.pdf : ung. 4  stunden

Die andere Linke sind tot, danke sie überzuprüfen.

#7 - 16 July 2019 14:39 - marief

Sorry, alles wird erledigt bis am 25. July.

#8 - 22 July 2019 20:02 - marief

Règlement de l'AP https://projects.piratenpartei.ch/dmsf/files/3577/view

Traduction ici :

https://mypads.framapad.org/mypads/?/mypads/group/traduction-173i87sl/pad/view/reglement-pap-6u3j87f2

#9 - 22 July 2019 20:47 - marief

j'ai trouvé les 2 liens qui étaient incorrectement inscrits.

https://projects.piratenpartei.ch/dmsf/files/1478/view

https://projects.piratenpartei.ch/dmsf/files/1462/view

#10 - 22 July 2019 21:07 - marief

https://projects.piratenpartei.ch/dmsf/files/3784/view/

Trad : https://mypads.framapad.org/mypads/?/mypads/group/traduction-173i87sl/pad/view/repartition-des-departements-864t87k2

#11 - 22 July 2019 22:29 - marief

https://projects.piratenpartei.ch/dmsf/files/3610/view/

traduction : https://mypads.framapad.org/mypads/?/mypads/group/traduction-173i87sl/pad/view/reglement-du-comite-ze5587kt
#12 - 23 July 2019 09:26 - marief

Coordinateurs internationaux,

original : https://projects.piratenpartei.ch/dmsf/files/1478/view

trad : https://mypads.framapad.org/mypads/?/mypads/group/traduction-173i87sl/pad/view/coordinateurs-internationaux-9g5207tn

#13 - 25 July 2019 12:31 - marief

Das reglement des Gerichtes hatte ich schon seit 1 oder 2 Jahre gemacht.

Bitte nur die Änderungen markieren auf die Dt Version von 2018, und ich korrigiere die fr. Version.

Dokument (wie alle andere) an Sylvia und Fabian per mail geschickt.

#14 - 25 July 2019 12:33 - marief

marief wrote:

Das reglement des Gerichtes hatte ich schon seit 1 oder 2 Jahre gemacht.

Bitte nur die Änderungen markieren auf die Dt Version von 2018, und ich korrigiere die fr. Version.

Dokument (wie alle andere) an Sylvia und Fabian und am Präsidium PV per mail geschickt.

#15 - 25 July 2019 18:34 - marief

Der letzte https://mypads.framapad.org/mypads/?/mypads/group/traduction-173i87sl/pad/view/coordinateurs-internationaux-9g5207tn

auch per mail geschickt.

Ich habe den pad an Fabian, Emmanuelle, Loic und Ariane geöffnet, für wiederlesung.

#16 - 25 July 2019 18:40 - marief

marief wrote:

der Letzte : https://mypads.framapad.org/mypads/?/mypads/group/traduction-173i87sl/pad/view/protection-donnees-a31au07iv

auch per mail geschickt.

Ich habe den pad an Fabian, Emmanuelle, Loic und Ariane geöffnet, für wiederlesung.

#17 - 26 August 2019 07:04 - egermond

- Status changed from New to Translated

- % Done changed from 0 to 100

#18 - 26 August 2019 07:04 - egermond

- Status changed from Translated to Closed
